﻿@charset "utf-8";
/* CSS Document */

/* Main Navigation */
#nav {
    position:relative;
    width:100%;
    margin:0 auto;
  	direction:rtl;
    float: right;
      
      
}
.bg-light1 {
    background-color:red;
}
 
ul#navigation {
    margin:0px auto;
    position:relative;
    
}
 
ul#navigation li {
    display:inline;
    font-size:12px;
    /*font-weight:bold;*/
    margin:0;
    padding:0;
    /*float:left;*/
	 float:right;
    position:relative;

}

ul#child {
	
}


ul#navigation li a {
    font-size: 14px;
    padding: 10px 14px;
    color: white;
    /* text-shadow: 1px 1px 0px #fff; */
    text-decoration: none;  
    display: inline-block;
   border-right: 1px solid #ffffff; /*#B68A35;*/
    /* border-top: 1px solid #fff; */

    -webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
}
   
 
ul#navigation li a:hover {
    background:white;
    color:white;
}
 
ul#navigation li a.first {
    border-left: 0 none;
}
 
ul#navigation li a.last {
    border-right: 0 none;
}

ul#navigation li:hover > a {
    background: #B68A35;
}
/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
/*these 2 styles are very important,
being the ones which make the drop-down to appear on hover */
    visibility:visible;
    opacity:1;
}
 
ul#navigation ul, ul#navigation ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;
/*the next 2 styles are very important,
being the ones which make the drop-down to stay hidden */
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
    width:180px;
    background:white;
    box-shadow:1px 1px 3px #ccc;
    margin-top:0px;
/* css3 transitions for smooth hover effect */
    -webkit-transition:opacity 0.2s linear, visibility 0.2s linear;
    -moz-transition:opacity 0.2s linear, visibility 0.2s linear;
    -o-transition:opacity 0.2s linear, visibility 0.2s linear;
    transition:opacity 0.2s linear, visibility 0.2s linear;
}
 
ul#navigation ul {
    float:right;
   background:white;

}
 
ul#navigation ul li ul {
    top: 0;
    /*left: 181px;  Direction ltr */
	right: 181px;  
    Direction: rtl;
}
 
ul#navigation ul li {
    clear:both;
    width:100%;
    border:0 none;
    border-bottom:1px solid #c9c9c9;
}
 
ul#navigation ul li a {
    background: none;
    padding: 8px 10px;
    text-align: right;
    color: black;
    /* text-shadow: 1px 1px 0px #fff; */
    text-decoration: none;
    display: inline-block;
    border: 0 none;
    float: left;
    /* clear: both; */
    width: 100%;
}
#usermenu-button-out .show .dropdown-menu {
    text-align: right;
}
#usermenu-button-out a {
    margin-right: 0px;
}

/*----------------------Side Settings Bar-------------------*/
.personalize_bar {
    background: #fff;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    width: 320px;
    z-index: 999999
}

.bigIcons, .eservices.Dashboard label .dashblock:hover {
    position: relative
}

.personalize_bar ul li {
    list-style: none;
    text-align: center;
}

.personalize_bar_menu {
    display: inline-block;
    width: 40px;
    float: left;
    border-right: 1px solid #eee;
    height: 100%
}

    .personalize_bar_menu > ul {
        margin: 0;
        padding: 0;
        width: 100%
    }

    .personalize_bar_menu li {
        float: left;
        font-size: 24px;
        margin: 24px 0;
        width: 100%
    }

        .personalize_bar_menu li i {
            cursor: pointer
        }

        .personalize_bar_menu li a.active-bar {
            color: #B68A35;
            text-decoration: none
        }

.personalize_bar .personalize_data {
    float: left;
    padding: 20px 10px;
    text-align: center;
    width: 280px
}

    .personalize_bar .personalize_data > div.disable {
        display: none;
        visibility: hidden
    }

.personalize_settings .setting-options ul {
    margin-top: 0;
    padding: 0
}

    .personalize_settings .setting-options ul.fonts-settings li {
        display: inline-block;
        height: 40px;
        margin-right: 20px
    }

        .personalize_settings .setting-options ul.fonts-settings li.font-sizer {
            font-size: 36px
        }

        .personalize_settings .setting-options ul.fonts-settings li.change-skin i {
            color: #555;
            font-size: 36px
        }

        .personalize_settings .setting-options ul.fonts-settings li.font-sizer a {
            color: #a00;
            font-weight: 700
        }

.personalize_settings div.theme-settings a {
    display: inline-block;
    margin-right: 15px;
    height: 45px;
    width: 44px
}

    .personalize_settings div.theme-settings a i {
        font-size: 40px
    }

        .personalize_settings div.theme-settings a i.red {
            color: red
        }

        .personalize_settings div.theme-settings a i.blue {
            color: deepskyblue
        }

        .personalize_settings div.theme-settings a i.teal {
            color: #006631
        }

        .personalize_settings div.theme-settings a i.gold {
            color: darkgoldenrod
        }

.personalize_data i, .personalize_settings a {
    cursor: pointer
}

.personalize_settings div.theme-settings a.active-theme {
    border: 2px solid #B68A35;
    border-radius: 50% !important
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .personalize_settings div.theme-settings a.active-theme {
        height: 43px;
        width: 43px
    }
}

.sideBarListen {
    font-size: 24px
}

.personal_information fieldset {
    width: 100%
}

    .personal_information fieldset div, .personal_information fieldset label {
        width: 100%;
        text-align: left;
        margin: 0 0 5px
    }

    .personal_information fieldset label {
        font-size: 16px
    }

.personalize_bar .personalize_data ul.linkslist {
    width: 100%;
    margin: 0;
    padding: 0
}

    .personalize_bar .personalize_data ul.linkslist li {
        width: 100%;
        text-align: left;
        margin: 5px 0;
        line-height: 1.8em
    }

        .personalize_bar .personalize_data ul.linkslist li > a, .personalize_bar .personalize_data ul.linkslist li > span {
            float: left;
            width: 90%
        }

        .personalize_bar .personalize_data ul.linkslist li > i {
            margin-right: 5px;
            float: left;
            width: 5%;
            line-height: 1.5em
        }

.personalize_data .backBtn a i {
    margin-right: 5px
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    .switch input {
        display: none;
    }


.slider::before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 1px;
    bottom: -4px;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider.round::before {
    border-radius: 50%
}

.slider.round::before {
    border: 1px solid #d3d3d3;
    box-shadow: 0 0 5px #888;
    background: #fff;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider.round {
        border-radius: 34px !important;
        height: 19px;
        background: Gray;
        background: -webkit-linear-gradient(Gray, #ededed);
        background: -o-linear-gradient(Gray, #ededed);
        background: -moz-linear-gradient(Gray, #ededed);
        background: linear-gradient(Gray, #ededed)
    }

div.google_translate_note {
    display: block;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
}

input:checked + .slider {
    background: #63baf0;
}

    input:checked + .slider:before {
        -webkit-transform: translateX(33px);
        -ms-transform: translateX(33px);
        transform: translateX(33px);
    }